## predictnls 1.0.20

=== debian/changelog ===
predictnls (1.0.20-6) unstable; urgency=medium

  * Team upload.
  * Update "Depends"
  * Use AUTOPKGTEST_TMP
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Add "Rules-Requires-Root: no"
  * Update URLs

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 22 Feb 2020 11:02:38 +0530

predictnls (1.0.20-5) unstable; urgency=medium

  * pp-popularity-contest only suggested
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2018 08:39:35 +0200

predictnls (1.0.20-4) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Fix permission of script

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 14:16:53 +0100

predictnls (1.0.20-3) unstable; urgency=medium

  [ Tatiana Malygina ]
  * Team upload.
  * cme fix dpkg-control
  * add simple testsuite
  * add README.test

  [ Andreas Tille ]
  * Depends: libconfig-inifiles-perl

 -- Tatiana Malygina <merlettaia@gmail.com>  Sat, 11 Jun 2016 16:52:29 +0000

predictnls (1.0.20-2) unstable; urgency=medium

  * Add myself to Uploaders
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Priority: optional
  * debhelper 9
  * DEP5

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2016 19:41:28 +0100

predictnls (1.0.20-1) unstable; urgency=low

  * initial release (Closes: #681271)

 -- Julia Ertl <ertlj@in.tum.de>  Tue, 10 Jul 2012 15:38:37 +0000

predictnls (1.0.18) unstable; urgency=low

  * fixed warnings for test sequences MNKIPIKDLLNPGAA and MNKIPIKDLLNPG
  * bug 39 (PredictNLS misses any NLS right at start of the protein) fixed
  * fixed bug 37, 38, 40: LICENSE file missing; PredictNLS start positions
    off by one (using zero based counting); predictNLS only reports last
    match for any one NLS motif

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 03 Jun 2011 19:00:02 +0200

predictnls (1.0.17) unstable; urgency=low

  * better error reporting around line 301

 -- Laszlo Kajan <lkajan@rostlab.org>  Sun, 17 Apr 2011 13:29:38 +0200

predictnls (1.0.16) unstable; urgency=low

  * bugzilla url
  * popularity contest

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 18 Feb 2011 17:57:00 +0100

predictnls (1.0.15) stable; urgency=low

  * Changed references to online help

 -- Guy Yachdav <gyachdav@rostlab.org>  Thu, 04 Nov 2010 20:33:24 +0100

predictnls (1.0.14) stable; urgency=low

  * fixed perl warning

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 13 Oct 2010 13:09:22 +0200

predictnls (1.0.13) stable; urgency=low

  * fixed deletion of output file bug

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 13 Oct 2010 13:05:47 +0200

predictnls (1.0.12) stable; urgency=low

  * added nlsdat option to extract non-html nls prediction along with the html
  * fixed html report table

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 13 Oct 2010 12:35:26 +0200

predictnls (1.0.11) stable; urgency=low

  * Fixed temporary dir missing '/' bug

 -- Laszlo Kajan <lkajan@rostlab.org>  Sat, 25 Sep 2010 23:04:53 +0200

predictnls (1.0.10)

  * Fixed make file

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 18 Aug 2010 12:18:07 +0200

predictnls (1.0.9)

  * Implemented check for one-sequence fasta input - as expected by program

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 18 Aug 2010 12:06:23 +0200

predictnls (1.0.8)

  * New README - now with content
  * New options: --version, --help, uses Pod::Usage

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 18 Aug 2010 11:51:16 +0200

predictnls (1.0.7)

  * New data files from Rajesh's predictNLS-v1.3.tgz: ExptNls.rdb is better formatted an extended, My_NLS_list is extended

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 16 Aug 2010 18:06:04 +0200

predictnls (1.0.6)

  * Summary file param now takes path, so does trace

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 22 Jul 2010 23:10:11 +0200

predictnls (1.0.5)

  * Summary file correctly documented and operates

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 22 Jul 2010 23:10:11 +0200

predictnls (1.0.4)

  * html option now defaults to 0

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 23 Jun 2010 17:13:00 +0200

predictnls (1.0.3)

  * New license: GPL now.

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 09 Mar 2010 11:23:17 +0100

predictnls (1.0.2)

  * example in html format
  * fixed unint var warnings

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 08 Mar 2010 14:37:57 +0100

predictnls (1.0.1)

  * upgrade to version from loctree

 -- Laszlo Kajan <lkajan@rostlab.org>  Sun, 28 Feb 2010 23:46:29 +0100

predictnls (1.0.0)

  * Initial packaged version

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 18 Feb 2010 15:11:38 +0100
