=== debian/control ===
Source: predictnls
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Julia Ertl <ertlj@in.tum.de>,
           Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/predictnls
Vcs-Git: https://salsa.debian.org/med-team/predictnls.git
Homepage: https://rostlab.org/services/predictNLS/
Rules-Requires-Root: no

Package: predictnls
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-inifiles-perl,
         pp-popularity-contest
Description: prediction and analysis of protein nuclear localization signals
 predictnls is a method for the prediction and analysis of protein nuclear
 localization signals (NLS).  In addition to reporting the positions of
 NLSs found, predictnls also gives short statistics.
