=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_compress:
	dh_compress -Xexamples/O49931.fa

override_dh_fixperms:
	dh_fixperms
	find debian -name grep_NLS_update.pl -exec chmod +x \{\} \;
